section.btc-exchange ul.calc > li {
    display: table-cell;
    padding: 20px;
    border-top: 4px solid rgba(0, 0, 0, 1);
    border-bottom: 4px solid rgba(0, 0, 0, 1);
    border-left: 4px solid rgba(0, 0, 0, 1);
}
section.btc-exchange ul.calc > li:last-of-type {
    border-right: 4px solid rgba(0, 0, 0, 1);
}

section.btc-exchange p.label1 {
    color:black;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: black;
}
::-moz-placeholder { /* Firefox 19+ */
    color: black;
}
:-ms-input-placeholder { /* IE 10+ */
    color: black;
}
:-moz-placeholder { /* Firefox 18- */
    color: black;
}

section.btc-exchange .input {
    color:black;
    outline: none;
}

section.btc-exchange div#minprice,
div.btc_current {
    background: rgba(255, 0, 0, .6);
}